
A:link {
 COLOR: #392D38;  TEXT-DECORATION: none
}
A:visited {
  COLOR: #392D38; TEXT-DECORATION: none
}
A:hover {
	 COLOR: #000000;   TEXT-DECORATION: none
}
A.navlink:link {
	 COLOR:#392D38;  TEXT-DECORATION: none
}
A.navlink:visited {
 COLOR: #392D38;  TEXT-DECORATION: none
}
A.navlink:hover {
	COLOR: #000000;   TEXT-DECORATION: none}
	
	
A.maintext:link {
	 COLOR:#660000;  TEXT-DECORATION: none
}
A.maintext:visited {
 COLOR: #660000;  TEXT-DECORATION: none
}
A.maintext:hover {
	COLOR: #000000;   TEXT-DECORATION: none
	
	
}.maintext {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: #253F74;
	line-height: 16px;
}
hr {
	color:#102961;
	border: 1px none #102961;
	background-color: #102961;
}.realsmall {
	font-family: "Courier New", Courier, mono;
	font-size: 1px;
	color: #FFFFFF;
}
